Bug 1607 - mmount fails
Summary: mmount fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mtools
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 18:15 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 17:34:40 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-03-18 18:15:07 UTC
mmount fails to mount a msdos disk properly.

Comment 1 Cristian Gafton 1999-03-19 17:34:59 UTC
Should be fixed in the new mtools


Note You need to log in before you can comment on or make changes to this bug.